<?php

declare(strict_types=1);

namespace Drupal\field_file_and_translations\Plugin\Validation\Constraint;

use Symfony\Component\Validator\Constraint;

/**
 * Verifica que no haya archivos con el mismo sufijo de idioma.
 *
 * @Constraint(
 *   id = "UniqueLanguageSuffix",
 *   label = @Translation("Unique language suffix", context = "Validation")
 * )
 */
class UniqueLanguageSuffixConstraint extends Constraint {
  public $notUnique = 'You cannot upload more than one file with the same language suffix (%suffix).';
}
